body {
	font-size:12px;
	font-family:verdana,arial,helvetica,sans-serif;
	/*background:url('../img/bg.JPG') repeat;
	background-color:#750201;
	background-attachment:fixed;
	background-position:center;*/
	background: #750201;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #1f0905, #302b63, #750201);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #1f0905, #302b63, #750201); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	
}




#header {
  width:100%;
  height:60px; 
  background:url('../img/hd_valentines.jpg');
  /* background:url('../img/hd.jpg'),linear-gradient(to right, #3498db, #b9d1db),linear-gradient(to left, #3498db, #b9d1db); */
  margin-right:1px;
  float:right;
  display:inline;
  margin-bottom:5px;
  /* background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: center, left, right;
  background-size: 754px, 50%, 50%; */
  /* background-color:#58bfe7; */
  margin-top:1px;
  margin-left:.5%;
}
#jump-search p{
	text-align:left;
	margin:0 5px 5px;padding:0;
}
#faa ul,#notices ul{
	margin:0;padding:0;
}
#faa li,#notices li{
	list-style:none;
	margin:0;
	padding:0;
}

#cpanel{
	 width:765px;
	 margin:0 auto;	
	/* background:url('../img/cpanelBG_xmas.jpg') repeat;*/
	 background-color:#FCFEFE;
	 margin-top:0px;
	 border:3px soliD #CCCCCC;
	
	
	  
}
#cpanel #border-efx{
	margin:0;
	padding:0;
	
}
#cpanel #border-efx #heading-top-header-bg{
	margin:-2px 0 0 0;
	padding:0;
	height:145px;
	width:100%;
}
#cpanel #border-efx #heading-top-header-bg #heading-top-billboard{
	position:relative;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:100%;
}
#cpanel #border-efx #content{
	width:100%;
	margin:0 auto;
	padding:0;
}
#cpanel #border-efx #header #heading-top_01_bg{
	width:auto;
}
#cpanel #border-efx #header #heading-top_01-sm_bg{
	height:98px;width:auto;
}
#content .body-content,.body-content{
	width:auto;
	margin:0;
	padding:0 20px 15px 30px;
	margin-top:1px;
	display:inline;
}
#cpanel #border-efx #content #switch{
	width:auto;
}
#cpanel #border-efx #content #sub{
	width:221px;
	min-height:300px;
	float:left;
	margin:5px 5px 0 14px;
	padding:0;
	margin-top: 0px;
	display:inline;
}
#cpanel #border-efx #content #main{
     width:497px;
	 float:right;
	 min-height:300px;
	 margin:0 15px 0 5px;
	 padding:0;
}

#faa,#notices,#quota-warnings,#jump-search{
	border:1px solid #ccc;
	margin-bottom:7px;
	padding:0;
	width:auto;
}

h3{
	margin:0 0 10px;
	padding:0;
	/*background-color:#c31a5b;
	 background:url('../img/menu_head.jpg') repeat-x bottom;*/
	 background: #bc5874;  /* fallback for old browsers */
	 background: -webkit-linear-gradient(to right, #f1dcd3, #bc5874);  /* Chrome 10-25, Safari 5.1-6 */
	 background: linear-gradient(to right, #f1dcd3, #bc5874); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	 
	border-bottom:2px #ccc solid;
	font:12px sans-serif;
	color:#E8F3FF;
	font-weight:bold;
	text-align:center;
	height:18px;
	cursor:default;
}
h6 {
	margin:0 0 9px;
	padding:0;
	border-bottom:2px #ccc solid;
    /*background:url('../img/menu_head.jpg') repeat-x bottom;*/
	background: #bc5874;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #f1dcd3, #bc5874);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #f1dcd3, #bc5874); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
font:12px sans-serif;
	color:#E8F3FF;
	font-weight:bold;
	text-align:center;
	height:18px;

}

#main .item{
	padding:0;
	float:left;
	width:80px;
	height:80px;
	margin:0 5px 5px 5px;
	margin-top:2px;
	display:inline;
	border:0px;
}
.item:hover{
	cursor:pointer;
}
.itemlink{
	text-decoration:none;
	cursor:pointer;
	cursor:hand;
}
a{
	color:#014D5F;
	text-decoration:none;
	
	
	
}
a:hover{
	color:#F3960B;
	cursor:pointer;
	
}
.cellbox{
	border:1px solid #ccc;
	padding:0;
	margin:0;
	width:100%;
	text-align:center;
	margin-top:0px;
	margin-right:2px;
	
}
.clear{
	display:block;
	overflow:hidden;
}
.clearit{
	clear:both;
}

.footer {
   text-align:center;
   color:#999999;
   margin-bottom:2px;
}

.icon {
  border:0px;
}
.stat tr {
	font-size:11px;
	font-weight:bold;
	color:#005353;
 
 }
 .login_box{
 
	border:1px solid #ccc;
	padding:0;
	margin:0;
	width:50%;
	text-align:center;
	
}
.login_box span {
    color:#002851;
	font-size:12px;
	font-weight:bold;
	border:0px;
}
.error{
  
   color:#FF5353;
   text-align:center;
   margin-left:7%;
   margin-right:7%;
   height:50%;
   text-decoration:blink;
 }
 .MyApprovedtable {
    
	background-color:#F2F2F2;
	width:99%;
	color:#454545;
	font-size:10px;
 }
 .approved_head{
  	background:url('../img/process.png') repeat;
	text-align:center;
	font-size:11px;	
	color:#E8F3FF;
 }
 .Mytable {
    
	background-color:#EBF5F5;
	width:95%;
	color:#454545;
	font-size:10px;
 }
 .table_head{
  	background:url('../img/menu_head.jpg') repeat-x bottom;
	text-align:center;
	font-size:12px;	
	color:#E8F3FF;
 }
 .table_foot{
  	background:url('../img/menu_head.jpg') repeat-x bottom;
	text-align:center;
	color:#003333;
	font-weight:500;
	font-size:13px;
 }
.table_content{
   font-size:13px;
   border-bottom:1px solid #BBBBBB;  
   border-left:1px solid #BBBBBB;
   border-right:1px solid #BBBBBB;
   border-top:1px solid #BBBBBB;
 }
 
.agentBaseShopTable{
   border:thin;
   color:#171717;
   font-size:12px;
} 
tr.mine td {
	background:#D1E9E9;
	border-bottom:1px solid #BBBBBB;
	border-top:1px solid #BBBBBB;
}
tr.alt td {
	background:#CEE7FF;
}
tr.over td {
	background:#6ec9f8;
	cursor:default;	
}
#newTable
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	margin: 0 auto;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
	
}
#newTable th
{
	font-size: 12px;
	font-weight: normal;
	color:#FFF;
	padding: 2px 1px;
	border: 1px solid #ccc;	
	background:#6ea7d2;
	font-weight:bold;
	text-align:center;		
		
}
#newTable td
{
	border: 1px solid #ccc;
	color: #031c79;
	padding: 5px 7px;
	
	
}

#newTable td a:hover
{
	 text-decoration:underline;
	 color:#e17009;
}
#newTable tbody tr:hover td
{
	color: #009;
}
#newTable tr.alt td {
	background:#dfeffc;
}
#newTable tr.over td {
	background:#b0d0e9;
	cursor:default;	
}
 .headText{
	  padding-left: 5px; /* The padding is just there to move the h1 element to the center of the div */
	  padding-top: 16px;
	  font-family: Rockwell, Georgia, "Times New Roman", Times, serif;
	  font-size: 18px;
	  color: #0D4383;
	  text-shadow: 1px 1px 0px #bad3ed;
 }
  .search_div{
	 text-align:right;
	 margin-right:10px;
	 padding:5px;
 }
      .inputLoginSearch {
			font: 110% normal normal uppercase helvetica, arial, serif;
			color: #7c7873;
			background:#FFF;
			height: 30px;
			padding-left:10px;
			width:200px;			
			border:1px solid #CCC;
			margin-right:5px;
			-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
			-moz-box-shadow: inset 0px 0px 1px #726959;
			-webkit-box-shadow:  inset 0px 0px 1px #b3a895; 
			 box-shadow:  inset 0px 0px 1px #b3a895;
		}


.search{   
   margin-right:3%;   
 }
 .nav{
	padding:0;
	float:left;
	width:50px;
	height:60px;
	margin:0 5px 5px 5px;
	margin-top:2px;
	display:inline;
	border:0px;
	margin-left:3%;
	font-size:10px;
	text-align:center;
 }
#center_div{
    width:95%;
	margin:auto;
	
}
.partners {
   font:Verdana, Arial, Helvetica, sans-serif;
   font-size:13px;
   font-weight:bold;
   margin-left:4%;
 
}
.partners_a {
   font:Verdana, Arial, Helvetica, sans-serif;
   font-size:13px;
   font-weight:bold;
   margin-left:8%;
 
}
.partners a {
   font:Verdana, Arial, Helvetica, sans-serif;
   font-size:13px;
   font-weight:bold;
   margin-left:4%;
 
}
.partners a:hover {
   font:Verdana, Arial, Helvetica, sans-serif;
   font-size:13px;
   font-weight:bold;
   margin-left:4%;
   color:#8fbf5c;
 
}
.sub_cat {
    margin-left:10%;
	font-size:14px;
}
.sub_cat:hover {
    margin-left:10%;
	font-size:14px;
	cursor:pointer;
	color:#8fbf5c;
	text-decoration:underline;	
}
.PAMI_cat {
    margin-left:10%;
	font-size:14px;
}
.PAMI_cat:hover {
    margin-left:10%;
	font-size:14px;
	cursor:pointer;
	color:#8fbf5c;
	text-decoration:underline;	
}

.frm_lbl {
   font-size: 10px;
   color:#004646;
   font-weight:bold;
 }
.frm_inpt{
  font-size:13px;
 }

#div_left {  
   width:50%;
   float:left;
   display:inline;
  
}
#div_rigth {   
   width:49%;
   float:right;
   display:inline;  
}
#products{
  margin-left:10%;
 
}
#lbl{
 font-size:13px;
 font-weight:bold;
}
.cute_actions{
   font-size:10px;
   font-style:italic;
   font-weight:100;
   color:#666666;             
}
.cute_actions:hover{
   font-size:10px;
   font-style:italic;
   font-weight:100;
   color:#8B8B8B;
   text-decoration:underline;
   cursor:pointer;
           
}

#main_div {
   width:100%;  
}
.inpt {
	margin-left: 1em;
} 
.hierarchy{
  color:#254B4B;
  font-size:11px;
}
.hierarchy_lvl{
  color:#254B4B;
  font-size:10px;  
}
.inlist{
  margin-left:2%;
  
}
.sublist{
  margin-left:15%;
 
}
.client_lbl {
	width: 8em;
	float: left;
	text-align:right;
	margin-right: 0.5em;
	margin-left:0px;
	display: block;
	font-size:11px;
	color:#254B4B;

}
.clientapp_lbl {
	width: 11em;
	float: left;
	text-align:left;
	display: block;
	font-size:11px;
	color:#254B4B;
}
.app_lbl {
	width: 15em;
	float: left;
	text-align:right;
	display: block;
	font-size:11px;
	color:#254B4B;

}
.leg_lbl {
	width: 9em;
	float: left;
	text-align:right;
	display: block;
	font-size:11px;
	color:#254B4B;
	font-weight:bold;

}
#field {
   background:url(../img/fieldset.jpg) repeat-x;
   border:hidden;
}
#legend_head{
  font-size:15px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
}
#rate{
   text-align:center;
   width:13%; 
}
#newrate{
   text-align:center;
   width:13%; 
}
.struct_total{
   background:#80BFFF;
   font-size:11px;
   font-weight:bold;
   color:#6E6E6E;
}
.struct_head{
   background:#80BFFF;
   text-align:center;
   font-size:11px;
   font-weight:bold;
   color:#6E6E6E;
}
.struct_head_a {
   background:#80BFFF;
   text-align:center;
   font-size:9px;
   font-weight:bold;
   cursor:pointer;
   color:#002F2F;
}
.struct_head_a:hover {
   background:#80BFFF;
   text-align:center;
   font-size:9px;
   text-decoration:underline;
   color:#666666;
}
.struct_content{
   background:#C4E1FF;
   text-align:center;
}
.agent_content{
   background:#C4E1FF;
}
.legend_head{
   text-align:center;
   font-size:12px;
   font-weight:bold;
   color:#333333;
}
.amend{
   text-align:right;
   font-size:9px;
   font-weight:bold;
   color:#333333;
}
.amend:hover{
   font-size:9px;
   font-weight:bold;
   cursor:pointer;
   color:#8fbf5c;
   cursor:pointer;
}
.client_option{
  color:#6E6E6E;
  font-size:12px;
  font-weight:bold;
  color:#014D5F;
  text-decoration:none;
}
.member_details{
  color:#6E6E6E;
  font-size:12px;
  color:#014D5F;
  text-decoration:none;
} 
.member_details:hover{
  color:#F3960B;
  font-size:12px;
  color:#014D5F;color:#F3960B;
  cursor:pointer;
  text-decoration:underline;
} 
.client_option:hover{
  background-color:#D9ECFF; 
  color:#F3960B;
  cursor:pointer;
}
.agentInfo:hover{
  cursor:pointer;
}
.orbg{	
	background:url(../img/or.JPG);
	background-position:center;
	height:800px;
}
.tooltip {
	background-color:#000;
	border:1px solid #fff;
	padding:10px 15px;
	width:200px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
		box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	
}

